View Issue Details

IDProjectCategoryView StatusLast Update
0002945SUMoRefactoringpublic2015-07-13 18:43
ReporterKyle_KatarnAssigned ToKyle_Katarn 
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Product Version 
Target Version4.0.1Fixed in Version4.0.1 
Summary0002945: Updated Italian translation
DescriptionUpdated Italian translation
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2015-07-06 23:31 Kyle_Katarn New Issue
2015-07-06 23:31 Kyle_Katarn Target Version => 4.0.1
2015-07-06 23:32 Kyle_Katarn Status new => confirmed
2015-07-07 22:17 Kyle_Katarn Status confirmed => resolved
2015-07-07 22:17 Kyle_Katarn Fixed in Version => 4.0.1
2015-07-07 22:17 Kyle_Katarn Resolution open => fixed
2015-07-07 22:17 Kyle_Katarn Assigned To => Kyle_Katarn